<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>@yield("title")</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
</head>
<body>
    <header class="container">
        <h1>@yield("title")</h1>
    </header>
    <nav class="container">
        <a href="{{url('/')}}" class="{{request()->is('inbox')?:'text-dark'}}">Home</a>
        <a href="{{url('/inbox')}}" class="{{request()->is('inbox')?'text-dark':''}}">Inbox</a>
    </nav>
    <main class="container">
        @yield('content')
    </main>
</body>
</html>